/*     231348 : 공백      */
.solid_line__231348__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__231348__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231348__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231348__ {height:50px}
}

/*     231349 : 타이틀 텍스트      */
.title__231349__ {font-size:0}
.title__231349__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__231349__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__231349__.style_top p {padding-top:10px}
.title__231349__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__231349__.style_right p {padding-right:14px}
.title__231349__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__231349__.style_bottom p {padding-bottom:12px}
.title__231349__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__231349__.style_left p {padding-left:14px}
.title__231349__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__231349__.style_circle1 p {padding-left:18px}
.title__231349__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__231349__.style_circle2 p {padding-left:18px}
.title__231349__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__231349__ p {font-size:40px}
	.title__231349__.style_top p:before {width:40px}
	.title__231349__.style_right p:before {height:40px}
	.title__231349__.style_bottom p:before {width:40px}
	.title__231349__.style_left p:before {height:40px}
}

/*     231350 : 장문 텍스트      */
.textarea__231350__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__231350__ p {font-size:16px}
}

/*     231372 : 공백      */
.solid_line__231372__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__231372__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231372__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231372__ {height:40px}
}

/*     231373 : 한줄 텍스트      */
.text__231373__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231373__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231373__ p {font-size:20px}
}

/*     231374 : 실선      */
.solid_line__231374__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__231374__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__231374__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__231374__ {height:20px}
}

/*     231375 : 공백      */
.solid_line__231375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__231375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231375__ {height:5px}
}

/*     231376 : 한줄 텍스트      */
.text__231376__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231376__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231376__ p {font-size:45px}
}

/*     231377 : 공백      */
.solid_line__231377__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__231377__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231377__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231377__ {height:0px}
}

/*     231378 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231378__ .inline_block__231378__ {display:inline-block;vertical-align:top}
.text_wrap__231378__ .inline_block__231378__ .inner__231378__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231378__ .inline_block__231378__ .inner__231378__ .icon__231378__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__231378__ .inline_block__231378__ .inner__231378__ .icon__231378__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__231378__ .inline_block__231378__ .inner__231378__ .text__231378__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__231378__.s_size_75 .inline_block__231378__ .inner__231378__ .icon__231378__ {padding-right:.5em;font-size:.75em}
.text_wrap__231378__.s_size_100 .inline_block__231378__ .inner__231378__ .icon__231378__ {padding-right:.5em;font-size:1em}
.text_wrap__231378__.s_size_150 .inline_block__231378__ .inner__231378__ .icon__231378__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231378__.s_size_200 .inline_block__231378__ .inner__231378__ .icon__231378__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231378__.s_size_250 .inline_block__231378__ .inner__231378__ .icon__231378__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231378__ .inline_block__231378__ .inner__231378__ {font-size:20px}
}

/*     231379 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231379__ .inline_block__231379__ {display:inline-block;vertical-align:top}
.text_wrap__231379__ .inline_block__231379__ .inner__231379__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231379__ .inline_block__231379__ .inner__231379__ .icon__231379__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__231379__ .inline_block__231379__ .inner__231379__ .icon__231379__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__231379__ .inline_block__231379__ .inner__231379__ .text__231379__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__231379__.s_size_75 .inline_block__231379__ .inner__231379__ .icon__231379__ {padding-right:.5em;font-size:.75em}
.text_wrap__231379__.s_size_100 .inline_block__231379__ .inner__231379__ .icon__231379__ {padding-right:.5em;font-size:1em}
.text_wrap__231379__.s_size_150 .inline_block__231379__ .inner__231379__ .icon__231379__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231379__.s_size_200 .inline_block__231379__ .inner__231379__ .icon__231379__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231379__.s_size_250 .inline_block__231379__ .inner__231379__ .icon__231379__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231379__ .inline_block__231379__ .inner__231379__ {font-size:20px}
}

/*     231380 : 공백      */
.solid_line__231380__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__231380__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231380__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231380__ {height:5px}
}

/*     231381 : 한줄 텍스트      */
.text__231381__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231381__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231381__ p {font-size:15px}
}

/*     231382 : 한줄 텍스트      */
.text__231382__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231382__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231382__ p {font-size:15px}
}

/*     231383 : 한줄 텍스트      */
.text__231383__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231383__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231383__ p {font-size:15px}
}

/*     231384 : 한줄 텍스트      */
.text__231384__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__231384__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__231384__ p {font-size:15px}
}

/*     231385 : 공백      */
.solid_line__231385__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__231385__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231385__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231385__ {height:30px}
}

/*     231386 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__231386__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__231386__ a span {display:inline-block;position:relative}
.icon_button__231386__.style_line a {background:transparent;color:#ffffff}

.icon_button__231386__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__231386__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__231386__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     231387 : 공백      */
.solid_line__231387__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__231387__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231387__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231387__ {height:10px}
}

/*     231388 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__231388__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__231388__ a span {display:inline-block;position:relative}
.icon_button__231388__.style_line a {background:transparent;color:#ffffff}

.icon_button__231388__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__231388__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__231388__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     231389 : 공백      */
.solid_line__231389__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__231389__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231389__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231389__ {height:5px}
}

/*     231390 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__231390__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__231390__ a span {display:inline-block;position:relative}
.icon_button__231390__.style_line a {background:transparent;color:#ffffff}

.icon_button__231390__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__231390__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__231390__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     231391 : 공백      */
.solid_line__231391__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__231391__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__231391__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__231391__ {height:15px}
}

